/*  This file contains HBHS specific CSS */


h1,h2,h3,h4,h5,h6,.site-title{
	font-family: 'nunito', sans-serif;
}

#sitelogo {
	height: 100px;
	position: absolute;
	top: -25px;
	left: 5px;
}

.header-inner span {
	padding-left: 107px;
}

.header {
	margin-bottom: 20px;
	position: relative;
}

#motto-footer {
	
}

#motto-footer img {
	width: 100px;
	float: left;
}

#motto-english {
	display: inline-block;
	font-family: 'Romanesco', cursive;
	font-size: 26px;
	padding-left: 15px;
}

#motto-latin {
	display: inline-block;
	font-family: 'Romanesco', cursive;
	font-size: 46px;
	padding: 33px 5px 22px 15px;
}

#motto-footer #word1, #motto-footer #word2, #motto-footer #word3, #motto-footer #word4 {
	color: #F4F6F7;
	-moz-transition: color 5s;
	-webkit-transition: color 5s;
	-ms-transition: color 5s;
	transition: color 5s;
}

#motto-footer:hover #word1 {
	color: #444;
	-moz-transition: color 1s;
	-webkit-transition: color 1s;
	-ms-transition: color 1s;
	transition: color 1s;
}

#motto-footer:hover #word2 {
	color: #444;
	-moz-transition: color 1s 0.5s;
	-webkit-transition: color 1s 0.5s;
	-ms-transition: color 1s 0.5s;
	transition: color 1s 0.5s;
}

#motto-footer:hover #word3 {
	color: #444;
	-moz-transition: color 1s 1s;
	-webkit-transition: color 1s 1s;
	-ms-transition: color 1s 1s;
	transition: color 1s 1s;
}

#motto-footer:hover #word4 {
	color: #444;
	-moz-transition: color 1s 1.5s;
	-webkit-transition: color 1s 1.5s;
	-ms-transition: color 1s 1.5s;
	transition: color 1s 1.5s;
}

.quick-info-menu {
	height: 141px;
}

.customquick-info-menu {
	padding-left: 6px;
}

.publications-menu {
	height: auto !important;
}

.publications-menu .nav {
	margin-bottom: 0px;
}

.navigation {
	padding-bottom: 1px;
	padding-left: 10px;
	margin-left: -20px;
	margin-right: -20px;
	margin-bottom: 20px;
	/*background-color: rgba(180, 86, 60, 0.2);*/
	background-color: #ddd;
	background-color: rgba(100, 100, 100, 0.1);
	/*border: 0px;*/
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #bbb;
}

.navigation .nav > li {
	border-bottom: 4px solid transparent;
}

.moduletable .breadcrumb {
	margin-top: 22px;
	clear: both;
}

.carousel {
	margin-bottom: 21px;
}

.authorupdated {
	display: block;
	text-align:right;
	padding: 0px;
	margin: -5px 0px 20px 0px;
	color: #999;
}

.authorspan {
	font-weight: bold;
	padding-left: 10px;
	display: inline !important;
	float: none !important;
}

img.mugshot {
	width: 112px;
	/*height: 168px;*/
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;
	padding-left: 0px !important;
	-webkit-border-radius: 3px;
	border-radius: 3px; 
	-moz-transition: all 200ms;
	-webkit-transition: all 200ms;
	transition: all 200ms;
}

img.mugshot:hover {
	-moz-transform: rotate(-2deg) scale(1.1,1.1);
	-webkit-transform: rotate(-2deg) scale(1.1,1.1);
	transform: rotate(-2deg) scale(1.1,1.1);
	-webkit-box-shadow: 3px 3px 10px 10px rgba(150, 150, 150, 0.5);
	box-shadow: 3px 3px 10px 10px rgba(150, 150, 150, 0.5); 
	-moz-transition: all 200ms;
	-webkit-transition: all 200ms;
	transition: all 200ms;
}


/* Prefects Images Tables */

.prefects {
	width: 100%;
}

.prefects td {
	text-align: center;
}

.top-prefects {
	width: 80% !important;
	margin-top: 20px;
	margin-bottom: 30px;
}

.top-prefects img {
	margin-top: 20px;
}

.prefect-captain {
	margin-top: 0px !important;
}

.prefects img {
	padding: 0 !important;
	-webkit-border-radius: 3px;
	border-radius: 3px; 
	-moz-transition: all 200ms;
	-webkit-transition: all 200ms;
	transition: all 200ms;
}

.prefects img:hover {
	-moz-transform: rotate(-2deg) scale(1.1,1.1);
	-webkit-transform: rotate(-2deg) scale(1.1,1.1);
	transform: rotate(-2deg) scale(1.1,1.1);
	-webkit-box-shadow: 3px 3px 10px 10px rgba(150, 150, 150, 0.5);
	box-shadow: 3px 3px 10px 10px rgba(150, 150, 150, 0.5); 
	-moz-transition: all 200ms;
	-webkit-transition: all 200ms;
	transition: all 200ms;
}


/* Canteen Price List */

table.canteen {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

table.canteen:after {
	content: '';
	border-bottom: 1px solid #bbb;
	padding-top: 8px;
	display: block;
	width: 100%;
	position: absolute;
}

table.canteen th {
	border-bottom: 1px solid #666;
	font-weight: bold;
	text-align: right;
}

table.canteen td {
	text-align: right;
}

table.canteen td:first-child {
	font-weight: bold;
	text-align: left;
}

table.canteen tr:nth-child(even) {
	background-color: transparent;
}

table.canteen tr:nth-child(odd) {
	background-color: #ebf4ff;
}

table.canteen tr:first-child {
	background-color: transparent;
}

table.canteen tr:hover {
	box-shadow: 2px 2px 6px 1px rgba(0,0,0,0.4) !important;
}

/* Honour Boards */

.hbitem {
	width: 49%;
	float: left;
}

.hbitem:nth-of-type(4n + 1) {
	background-color: #eee;
}

div.hbitem:nth-of-type(4n) {
	background-color: #eee;
}

.hbitem span {
	font-weight: bold;
	margin-left: 5px;
	margin-right: 10px;
}

.hbbar {
	position: relative;
	height: 5px;
	width: 100%;
	background-color: #ddd;
}

.hbbarendleft {
	position: absolute;
	height: 15px;
	width: 15px;
	background-color: #ddd;
	top: -5px;
	left: 0px;
	border-radius: 7px;
}

.hbbarendright {
	position: absolute;
	height: 15px;
	width: 15px;
	background-color: #ddd;
	top: -5px;
	right: 0px;
	border-radius: 7px;
}


/* Bell Time Table */

.bt-row-hover {
	
}

.bt-column-hover {
	background-color: rgba(179, 209, 224, 0.8);
}

.bt-cell-hover {
	
}

.bt-current-day {
	background-color: rgba(179, 209, 224, 0.3);
}

#belltimes td:hover {
	/* font-weight: bold; */
	box-shadow: 2px 2px 6px 1px rgba(0,0,0,0.4);
}


/* Top menu Nav */

#mainmenu img {
	height: 25px;
	width: 25px;
	margin-right: 7px;
	vertical-align: middle;
}

#mainmenu > li {
	margin-right: 8px;
}

.nav-pills > .active > a {
	/*background-color: #7cf !important;*/
	background-color: transparent !important;
	border-bottom: 2px solid #7cf;
	color: #0088CC;
	border-radius: 5px 5px 0px 0px;
}

.nav-pills > .active > a:hover {
	color: #08c !important;
}

.nav > li > a {
	-webkit-transition: -webkit-box-shadow 0.5s;
	transition: box-shadow 0.5s;
}

.nav > li > a:hover {
	/*-webkit-box-shadow: 1px 1px 10px 2px rgba(150, 150, 150, 0.5);
	box-shadow: 1px 1px 10px 2px rgba(150, 150, 150, 0.5); */ 
	-webkit-box-shadow: 1px 1px 2px 2px rgba(150, 150, 150, 0.5);
	box-shadow: 1px 1px 5px 2px rgba(150, 150, 150, 0.5); 
}

#menubutton {
	margin: 8px 5px 12px 10px;
}


/* for long bullet lists */

.listtwoup > li {
	float: left;
	width: 48%;
}


/* Wellbeing Nav */

.wellbeingnav.affix {
	top: 30px;
}

.wellbeingnav li, .quick-info-menu li, .facultiesnav li {
	line-height: 20px;
}

.wellbeingnav li a, .quick-info-menu li a, .facultiesnav li a {
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	border-top: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
    display: block;
    margin: 0 0 -1px;
    padding: 8px 14px;
}

ul#wellbeingnav, .quick-info-menu ul, .facultiesnav ul {
	padding-left: 0px;
	padding-right: 0px;
}

.facultiesnav li.current {
	background-color: #08c;
	color: #fff;
}

.facultiesnav li.current a {
	color: #fff;
}

/* Side Menu's */

.quick-info-menu li:first-child a {
	border-top: 1px solid transparent;
}

.quick-info-menu li:last-child a {
	border-bottom: 1px solid transparent;
}

.quick-info-menu li a {
	padding-left: 0px;
}

.quick-info-menu img {
	width: 25px;
	height: 25px;
	vertical-align: middle;
	margin-right: 10px;
}

/* Headings */

h5 {
	color: #862D30;
}

h5 img {
	 width: 20px;
	 height: 20px;
	 margin-right: 6px;
	 vertical-align: text-bottom;
}

h2 {
    font-size: 28px;
    line-height: 30px;
}

p.iconindent {
	padding-left: 26px;
}


/* Content */

.item-page img, .blog img {
	padding-left: 5px;
}

.imageholder {
	position: relative;
	clear: both;
}

.imageholder img {
	position: relative;
	/*float: left;*/
	margin-right: 10px;
	margin-bottom: 10px;
	width: 30%;
}

.carddivider {
	clear: both;
	padding-top: 0px;
	border-bottom: 1px solid #eee;
	margin-bottom: 25px;
	margin-left: 123px;
	margin-right: 30px;
}


/* tags */

.tagscontainer .label {
	font-weight: normal;
	text-shadow: none;
	font-size: 12px;
	background-color: #08c;
}


/* table stuff */

.tablealt tr:nth-child(2n) td {
	background-color: #cdf;
}


/* Footer */

#pagefooter {
	overflow: hidden;
	height: 200px;
	position: relative;
}

#totopblock {
	transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
}

#motto-footer {
	position: absolute;
	top: 38px;
	left: 0px;
	transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
}

#declogo {
	position: absolute;
	top: 63px;
	right: 0px;
	margin-right: 3px;
	text-align: right;
	transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
}

/* General Layout */

.item-page p, .item-page li {
	font-size: 16px;
	line-height: 25px;
}

.item-page p, .item-page ul, .item-page ol {
	margin-bottom: 15px;
}

#designby {
	position: relative;
	bottom: -20px;
	text-align: right;
	color: #aaa;
	font-size: 12px;
}

#designby a {
	text-decoration: none;
	color: #69b;
}

#designby a:hover {
	color: #369;
}

#gTranslate_bar {
	position: absolute;
	top: 10px;
	right: 10px;
}

/* so that the toolbar above is in the right position */

.body > .container {
	position: relative;
}

ul.pager {
	clear: both;
}

@media (max-device-width: 1024px) {
	#motto-footer #word1, #motto-footer #word2, #motto-footer #word3, #motto-footer #word4 {
		color: #444;
	}

	#motto-footer img {
		width: 50px;
		float: left;
	}

	#motto-latin {
		font-size: 36px;
		padding: 5px 5px 10px 15px;
	}

}


@media (max-device-width: 320px) {

	#motto-footer img {
		width: 50px;
		float: left;
	}

	#motto-latin {
		font-size: 26px;
		padding: 5px 5px 10px 15px;
	}

	#sitelogo {
		display: none;
	}

	.header-inner span {
		padding-left: 0px;
	}

	.listtwoup > li {
		width: 70%;
		float: none;&
	}

	body.site {
		padding: 1px;
	}

}

@media (min-width: 768px) and (max-width: 979px)
 {
	.quick-info-menu {
		padding-left: 2px !important;
		padding-right: 2px !important;
	}
}

@media (max-width: 768px) {
	.header .brand {
		text-align: left;
	}

	.header-inner span {
		display: inline-block;
	}

	table.canteen {
		width: 100%;
	}

	.hbitem {
		width: 99%;
	}

	div.hbitem:nth-of-type(4n) {
		background-color: transparent;
	}

	.hbitem:nth-of-type(odd) {
		background-color: #eee;
	}
}
